    @charset "utf-8";
    /* CSS Document */
    
    .erro404{
        padding-top: 300px;
        padding-bottom: 100px;
    }
    .erro404 h1 {
        font-size: 60px;
    }
    
    .erro404 p {
        font-size: 30px;
    }

    .copy, .copy:hover{
        font-size: 14px;
        text-decoration: none;
    }


    .menuSuperior .nav-nav{
        display: inherit;
    }
    .nav-mobile{
        display: none;
    }


.logomarca{
    width: 154px;
    height: 48px;
    margin: 12px 0px 0px 0px;
}
.menuSuperior .menuprincipal{
    margin-top: 14px;
}

.menuSuperior{
    position: absolute;
    width: 100%;
    z-index: 99999;
}
/*  Menu index */
.menuSuperior .menuprincipal a{

    font-family: Figtree;
    font-size: 17px;
    font-style: normal;
    font-weight: 500;

    border-bottom: 2px solid transparent;
    margin-top: 3px;
    border-radius: 0px;

    padding-left: 0px;
    padding-right: 0px;

    margin-left: 15px;
    margin-right: 15px;
}

.menuSuperior .menuprincipal a:hover{
    border-bottom: 2px solid transparent;
}

.menuSuperior .menuprincipal a.pageview{
    border-bottom: 2px solid #06F;
    padding-bottom: 0px;
}



.menuSuperior .menu-lateral-acesso-rapido .modal-content{
    padding: 32px 32px 32px 32px;
}



.menuSuperior .btn-areacondominio{
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    
    border-bottom: 2px solid transparent;
    margin-top: 3px;
    border-radius: 0px;

    padding-left: 0px;
    padding-right: 0px;
}

.menuSuperior .btn-areacondominio:hover{
    border-bottom: 2px solid transparent;
    padding-bottom: 0px;
}

.menuSuperior .btn-acessorapido{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    padding: 14px 24px 14px 24px;
    border-radius: 8px;

    margin-top: -6px;
}

.menuSuperior .btn-areacondominio:hover{
    text-decoration: none;
} 

.menuSuperior  .menu-lateral-acesso-rapido{
    z-index: 99999;
}
.menuSuperior  .menu-lateral-acesso-rapido .modal-dialog{
    margin: 0px 0px auto auto;
    height: 100%;
    display: table;
}
.menuSuperior  .menu-lateral-acesso-rapido .modal-sm{
    max-width: 472px;
}

.menuSuperior  .menu-lateral-acesso-rapido .modal-content{
    height: 100%;
}

.menuSuperior  .menu-lateral-acesso-rapido .modal-header{
    border-bottom: none;
}

.menuSuperior  .menu-lateral-acesso-rapido .modal-header .close{
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    text-shadow: none;
    opacity: 1;
    font-weight: 100;
}

.menuSuperior  .menu-lateral-acesso-rapido .modal-header .close svg{
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;

    margin-bottom: -7px;
}

.menuSuperior  .menu-lateral-acesso-rapido .modal-body h1{
    font-size: 32px;
    margin-left: 17px;
}
.menuSuperior  .menu-lateral-acesso-rapido .modal-body .menu-acesso-rapido li{
    display: table;
    width: 100%;
}
.menuSuperior  .menu-lateral-acesso-rapido .modal-body .menu-acesso-rapido a{
    font-size: 20px;
}
.menuSuperior  .menu-lateral-acesso-rapido .modal-body .menu-acesso-rapido a svg{
    font-size: 25px;
    margin-right: 7px;
    width: 44px;
    margin-bottom: -4px;
}
.menuSuperior  .menu-lateral-acesso-rapido .modal-body .menu-acesso-rapido a span{
    border-bottom: 2px solid transparent;
    padding-bottom: 0px;
}

.menuSuperior  .menu-lateral-acesso-rapido .modal-body .menu-acesso-rapido a span:hover{
    border-bottom: 2px solid transparent;
    padding-bottom: 0px;
}



.menuSuperior  .menu-lateral-acesso-rapido .modal-body .menu-acesso-rapido .bt-condominio-lateral{
    border-radius: 5px;
    margin-top: 20px;
    text-align: center;
    font-size: 17px;
}




.rodape h1{
   
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.5px;
    text-transform: uppercase;

    width: 80%;
    padding-bottom: 7px;
}

.rodape .nav a{
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    padding-left: 0px;
}

.rodape h2{
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.rodape .newsletter input{
    width: 80%;
    display: inline-table;
    padding: 10px 0px 10px 0px;
    border-top: transparent;
    border-left: transparent;
    border-right: transparent;
    border-radius: 0px;
}

.rodape .newsletter button{
    width: 13%;
    display: inline-table;
    padding: 10px 10px 10px 10px;
    border-radius: 5px;
    border: 0px;
    margin-left: -5px;
}

.rodape .newsletter button svg{
    font-size: 22px;
}


.rodape .link-politica a{
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.48px;
}

.rodape .redessociais .nav-link{
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 25px; /* 156.25% */
    letter-spacing: 0.32px;
}
.rodape .redessociais .nav-link svg{
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/*   ##################################################################################### */

.inicio .banner .lado-esquerdo-top{
    padding-top: 12%;
    padding-right: 9%;
}

.inicio .banner .lado-esquerdo-bottom{
    padding-top: 5%;
    padding-right: 6%;
    margin-bottom: 5%;
}

.inicio .banner .lado-direito-top{
    padding-top: 30%;
}

.inicio .banner .lado-direito-bottom{
    padding-right: 0%;
    padding-top: 5%;
    margin-bottom: 5%;
}


.inicio .banner .img-predio{
    width: 100%;
    margin: 0% 0% 0% -25%;
}

.inicio .banner .img-sindico{
    width: 26%;
    margin: -2% 0% -15% -9%;
}

.inicio .banner{
    display: table;
    width: 100%;
    
}
.inicio .banner h1{
    text-transform: uppercase;

    font-size: 15px;
    font-style: normal;
    font-weight: 600;

 }
 
 .inicio .banner h2{
    font-size: 60px;
    font-style: normal;
    font-weight: 300;
 }

 .inicio .banner p{
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
    letter-spacing: 0.4px;
 }



 .inicio .banner  .coment-frase{
    text-align: right;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.32px;

    display: table;
    width: 60%;
    float: right;

 }
 .inicio .banner  .coment-nome{

    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.32px;

    text-align: right;
    display: table;
    width: 60%;
    float: right;
    padding: 5px 0px 5px 0px;
 }
 .inicio .banner  .coment-cargo{

    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.28px;

    text-align: right;
    display: table;
    width: 60%;
    float: right;
 }

 .inicio .banner .btn-form-consultor{
    color: #FFF;
    font-family: Figtree;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    padding: 14px 24px 14px 24px;
    border-radius: 8px;
 }

 .menu-form-consultor{
    z-index: 9999999 !important;
 }
 .menu-form-consultor .modal-dialog{
    margin: 0px 0px auto auto;
    height: 100%;
    display: table;
}
.menu-form-consultor .modal-sm{
    max-width: 450px;
}

.menu-form-consultor .modal-content{
    height: 100%;
}

 .menu-form-consultor .modal-header{
    border-bottom: none;
}

.menu-form-consultor .modal-header .close{
    font-size: 17px;
    font-style: normal;
    font-weight: 500 !important;
    line-height: normal;

    text-shadow: none;
    opacity: 1;
    font-weight: 100;
}

.menu-form-consultor .modal-header .close svg{
    font-size: 32px;
    font-style: normal;
    font-weight: 400 !important;
    line-height: normal;

    margin-bottom: -7px;
}

.menu-form-consultor .modal-body h1,
.menu-form-consultor .modal-body h1 span{
    font-size: 32px !important;
    font-style: normal !important;
    font-weight: 300 !important;
    line-height: normal !important;

    text-transform: none !important;

    margin-left: 0px !important;
    margin-right: 0px !important;

    width: 100%;

    text-align: left !important;

    padding-left: 0px !important;
}
.menu-form-consultor .modal-body h2,
.menu-form-consultor .modal-body h2 span{
    margin-left: 0px !important;
    margin-right: 0px !important;

    font-size: 20px !important;
    font-style: normal !important;
    font-weight: 300 !important;
    line-height: 30px !important; /* 150% */
    letter-spacing: 0.4px !important;

    text-align: left !important;

    text-indent: 0px !important;
}


.menu-form-consultor .modal-body .form .phone-country{
    display: none !important;
}

.menu-form-consultor .modal-body .form{
    margin-left: 17px !important;
    margin-right: 17px !important;
}

.menu-form-consultor .modal-body .form div{
    background-color: #e9eef1 !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.menu-form-consultor .modal-body .form input{
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 25px !important; /* 156.25% */
    letter-spacing: 0.48px !important;

    color: #7F8284 !important;

    padding: 17.5px 12px 17.5px 12px !important;
    border-radius: 10px !important;


    height:auto !important;
    width: 100% !important;
}

.menu-form-consultor .modal-body .form input[type="checkbox"]{
    width: inherit !important;
}
.menu-form-consultor .modal-body .form select{
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: 25px !important; /* 156.25% */
    letter-spacing: 0.48px !important;

    padding: 17.5px 12px 17.5px 12px !important;
    border-radius: 10px !important;
    color: #7F8284 !important;
    height: auto !important;
}

.menu-form-consultor .modal-body button{
    font-size: 17px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: normal !important;

    color: #FFF !important;
    background: #06F !important;

    border-radius: 8px !important;
    padding: 14px 24px 14px 24px !important;

    width: 100% !important;



}

.menu-form-consultor .modal-body .menu-acesso-rapido li{
    display: table;
    width: 100%;
}
.menu-form-consultor .modal-body .menu-acesso-rapido a{
    font-size: 14px;
}
.menu-form-consultor .modal-body .menu-acesso-rapido a svg{
    font-size: 25px;
    margin-right: 7px;
    width: 30px;
    margin-bottom: -4px;
}

.menu-form-consultor .modal-body .menu-acesso-rapido .bt-condominio-lateral{
    border-radius: 5px;
}


.inicio .banner .redessociais{
    z-index: 19;
    margin: 0% 0% 0% 0%;
    padding-left: 20%;
    width: 100%;
}

.inicio .banner .redessociais .nav-link{
    
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 25px; /* 156.25% */
    letter-spacing: 0.32px;
}

.inicio .banner .redessociais svg{
    width: 24px;
}


/* ########################################################*/
.cuidado .titulo{
    padding-right: 100px;
}

.cuidado .titulo h1{
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.5px;
    text-transform: uppercase;

}
.cuidado .titulo h2{
    font-size: 45px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.cuidado .titulo h2 span{
    font-size: 45px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    color:#009DFF;
}
.cuidado .titulo p{
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
    letter-spacing: 0.36px;
}
.cuidado .titulo a{
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    border-bottom-style: solid;
    border-bottom-width: 2px;
    padding: 0px 0px 3px 0px;
    border-radius: 0px;
}


.cuidado .coluna{
    padding: 20px 20px 20px 20px;
}

.cuidado .coluna svg{
    font-size: 28px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;

}

.cuidado .coluna h2{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.36px;

    padding-top: 10px;
    padding-bottom: 10px;
}

.cuidado .coluna p{
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px; /* 137.5% */
    letter-spacing: 0.32px;
}


/* ########################################################*/
.quadro-solucoes{
    height: 300px;
}
.quadro-solucoes .quadro-fundo-azul{
    height: 433px;
    border-radius: 10px;
    position: relative;
    z-index: 90;
}

.quadro-solucoes .titulo{
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.quadro-solucoes .descricao{
    font-size: 45px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.quadro-solucoes .coluna{
    margin: 10px 20px 10px 20px;
    padding: 16px 16px 16px 16px;

    z-index: 100;

    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 0px 0px 0px rgba(6, 29, 69, 0.10), 0px 8px 18px 0px rgba(6, 29, 69, 0.10), 0px 32px 32px 0px rgba(6, 29, 69, 0.09), 0px 73px 44px 0px rgba(6, 29, 69, 0.05), 0px 130px 52px 0px rgba(6, 29, 69, 0.01), 0px 203px 57px 0px rgba(6, 29, 69, 0.00);

}
.quadro-solucoes .coluna h2{
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.quadro-solucoes .coluna .marcador{
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    border-radius: 10px;
    padding: 4px 8px 4px 8px;
}
.quadro-solucoes .coluna .marcador2{
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    border-radius: 10px;
    padding: 4px 8px 4px 8px;
}
.quadro-solucoes .coluna .marcador3{
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    border-radius: 10px;
    padding: 4px 8px 4px 8px;
}

.quadro-solucoes .coluna p{
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
    letter-spacing: 0.36px;

    padding: 20px 0px 20px 0px;
}

.quadro-solucoes .coluna .botao-solucoes{
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;


    border-bottom-style: solid;
    border-bottom-width: 2px;
    padding: 0px 0px 3px 0px;
    border-radius: 0px;

}

/* ########################################################*/



.aplicativo{
    z-index: 30;
}
.aplicativo .app h1{
    font-size: 79px;
    font-style: normal;
    font-weight: 800;
    line-height: 72px; /* 91.139% */
    text-transform: uppercase;
}
.aplicativo .app p{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.36px;
}

.aplicativo .faciliteapp{
    padding-left: 90px;
}

.aplicativo .faciliteapp h2{
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.aplicativo .faciliteapp p{
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
    letter-spacing: 0.36px;

    padding-top: 20px;
}
.aplicativo .app .arrow{
    position: absolute;
    margin-left: 43%;
    margin-top: -13%;
}

.aplicativo .app .img-phone{
    min-width: 320px;
    position: absolute;
    z-index: 30;
    margin: -51px 0px 0px -52px;
}

.aplicativo .app,
.aplicativo .faciliteapp{
    padding-top: 400px;
    padding-bottom: 50px;
}


/* ########################################################*/

.depoimentos{
    padding: 150px 0px 150px 0px;
}
.depoimentos .titulo{

}
.depoimentos .img-depoimento{
    height: 230px;
}

.depoimentos .fundo1{
    padding: 50px 50px 0px 0px;

    background-image: url("../imagens/badge/quote-left.webp");
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: top;
    background-size: 160px;
}

.depoimentos .fundo2{
    padding: 50px 0px 0px 50px;

    background-image: url("../imagens/badge/quote-left.webp");
    background-repeat: no-repeat;
    background-position-x: 65px;
    background-position-y: top;
    background-size: 160px;
}


.depoimentos .titulo h1{
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

.depoimentos .titulo h2{
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.depoimentos .titulo p{
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
    letter-spacing: 0.36px;
    
}

.depoimentos .controle{
    margin-left: 63px;
}
.depoimentos .depoimento  .coment-frase{
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px; /* 155.556% */
    letter-spacing: 0.36px;

    text-align: left;
 }
 .depoimentos .depoimento .coment-nome{
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.32px;

    text-align: left;
    padding: 5px 0px 5px 0px;
 }
 .depoimentos .depoimento .coment-cargo{
    font-size: 14px;
    font-style: italic;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.28px;

    text-align: left;
 }


 /* ########################################################*/
 .solucoes-top{
    padding-top: 12%;
    padding-bottom: 200px;
 }
 .solucoes-top h1{
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.5px;
    text-transform: uppercase;
 }

 .solucoes-top h2{
    font-size: 45px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
 }

 .solucoes-top p{
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
    letter-spacing: 0.4px;
 }

 .solucoes-top .btn-form-consultor{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    padding: 14px 24px 14px 24px;
    border-radius: 8px;
    
 }
 .solucoes-servicos table td{
    width: 33%;
 }
 .solucoes-servicos table thead .radius-left{
    border-top-left-radius: 8px;
 }

 .solucoes-servicos table thead .radius-right{
    border-top-right-radius: 8px;
 }

.solucoes-servicos .coluna h2{
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}

.solucoes-servicos .coluna svg{
    font-size: 16px;
}

.solucoes-servicos .coluna .marcador{
    font-size: 14px;
    border-radius: 10px;
    padding: 4px 8px 4px 8px;
}
.solucoes-servicos .coluna .marcador2{
    font-size: 14px;
    border-radius: 10px;
    padding: 4px 8px 4px 8px;
}
.solucoes-servicos .coluna .marcador3{
    font-size: 14px;
    border-radius: 10px;
    padding: 4px 8px 4px 8px;
}

.solucoes-servicos table .resumo{
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px; /* 137.5% */
    letter-spacing: 0.32px;

    color:#061D47;
}
.solucoes-servicos table tr td{
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.48px;
}

.solucoes-servicos table tr td strong{
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.48px;

    color:#2A2C2D;
}

.solucoes-servicos  .btn-funcionalidades{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    padding: 14px 24px 14px 24px;
    justify-content: center;
    border-radius: 8px;

    border: 1px solid #06F;
    background-color: transparent;
    color: #06F;
}
 /* ########################################################*/

.solucoes-servicos{
    margin-top: -134px;
}

.solucoes-servicos .top-display{
    border-top-right-radius: 10px;
}

.solucoes-servicos table{
    text-align: center;
    border-radius: 20px;
}

 .solucoes-servicos table th{
    text-align: left;
    padding: 16px;
 }

.solucoes-servicos table svg{
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.6px;
}

/* ########################################################*/

.beneficios h1{
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.beneficios h2{
    font-size: 45px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.beneficios .coluna{
    padding: 30px 30px 30px 30px;
}
.beneficios .coluna svg{
    font-size: 28px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.beneficios .coluna h3{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.36px;

    margin-top: 15px;
    margin-bottom: 15px;
}
.beneficios .coluna p{
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px; /* 137.5% */
    letter-spacing: 0.32px;
}
.beneficios  .btn-form-consultor{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    padding: 14px 24px 14px 24px;
    justify-content: center;
    border-radius: 8px;
}

/* ########################################################*/
.faq h1{
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.faq h2{
    font-size: 45px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.faq p{
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
    letter-spacing: 0.36px;
}
.faq .text-azul-p{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.36px;

    margin-top: 20px;
}
.faq .card{
    margin-bottom: 2px;
}
.faq .card-header{
    padding: 0px 0px 0px 0px;
}

.faq .myaccordion{
    border-radius: 8px;
    padding: 3px;
    background:#E9EEF1 !important;
    border-bottom: 1px solid  #D9DDDE;
}

.faq .myaccordion span.collapsed{
    background-color:#E9EEF1;
    border-bottom: 1px solid  #D9DDDE;

    background: url('../imagens/badge/plus.svg');
    background-repeat: no-repeat;
    background-position-x: 98%;
    background-position-y: 16px;
    background-size: 15px;

}
.faq .myaccordion span{

    background: url('../imagens/badge/negative.svg');
    background-repeat: no-repeat;
    background-position-x: 98%;
    background-position-y: 16px;
    background-size: 15px;


    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px; /* 156.25% */
    letter-spacing: 0.48px;

    width: 100%;
    display: block;
    text-decoration: none;

    color: #2A2C2D !important;
   

    padding: 12px 12px 12px 12px;

    cursor: pointer;
}

.faq .myaccordion .card-body{
    background-color: #FFF;
}




/* ########################################################*/
.sobrenos{
    padding-top: 12%;
    height: 550px;
    margin-bottom: 150px;
}
.sobrenos .img-diretoria{
    z-index: 10;
}
.sobrenos h1{
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.sobrenos h2{
    font-size: 45px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.sobrenos p{
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
    letter-spacing: 0.4px;
}
.sobrenos span{
    font-size: 79px;
    font-style: normal;
    font-weight: 800;
    line-height: 72px; /* 91.139% */
    text-transform: uppercase;

    z-index: 20;
    position: absolute;
}

.historia p{
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
    letter-spacing: 0.4px;
}

.historia .col{
    padding: 80px 80px 80px 80px;
}

.texto-equipe p{
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 30px; /* 150% */
    letter-spacing: 0.4px;
}
.texto-equipe .imagem{
    padding: 0px 0px 80px 80px;
}
.texto-equipe .imagem img{
    margin-top: -30px;
}

.texto-equipe .texto{
    padding: 80px 200px 80px 30px;
}

/* ########################################################*/
.essencia .titulos,
.essencia .subtitulos{
    padding-right: 40px;
}

.essencia .titulos{
    padding-bottom: 100px;
}
.essencia .titulos h1{
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.essencia .titulos h2{
    font-size: 45px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.essencia .titulos p{
    font-size: 18px;
}
.essencia .subtitulos h1{
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}
.essencia .subtitulos h2{
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.essencia .subtitulos p{
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 28px; /* 155.556% */
    letter-spacing: 0.36px;
}

.essencia .descricao .col{
    padding: 30px 30px 30px 30px;
}

.essencia .descricao svg{
    font-size: 28px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
}
.essencia .descricao h2{
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.36px;

    padding-top: 5px;
    padding-bottom: 5px;
}
.essencia .descricao p,
.essencia .descricao ol{
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px; /* 137.5% */
    letter-spacing: 0.32px;

}

.essencia .descricao ol{
    margin: 0px;
    padding-left: 16px;
}

.essencia .botao-talentos{
    font-size: 17px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    border-bottom-style: solid;
    border-bottom-width: 2px;
    padding: 0px 0px 3px 0px;
    border-radius: 0px;
}


/* ########################################################*/
.blog{
    padding-top: 12%;
    height: auto;
    margin-bottom: 20px;
}
.blog .img-diretoria{
    z-index: 10;
}
.blog h1{
    font-size: 15px;
    text-transform: uppercase;
}
.blog h2{
    font-size: 45px;
}
.blog p{
    font-size: 20px;
}
.blog span{
    font-size: 79px;
    line-height: 72px; 
    text-transform: uppercase;
    z-index: 20;
    position: absolute;
}

.blog-postagem .postagem{
    width: 31%;
    min-width: 31%;
    max-width: 31%;
    margin: 10px 10px 10px 10px;
}


/* ########################################################*/
.area-condominio{
    padding-top: 5%;
    min-height: 650px;
}

.area-condominio iframe{
    width: 100%;
    min-height: 650px;
}

.carreira{
    padding-top: 5%;
    min-height: 650px; 
}

.carreira iframe{
    width: 100%;
    min-height: 850px;
    height: auto;
}